@charset "UTF-8";
/* CSS Document */
.contact_navi {
	padding-top: 20px;
	padding-bottom: 60px;
	max-width:1000px;
	margin:0 auto;
}
.contact_navi p {
	padding-bottom: 30px;
	text-align:center;
}
.contact_navi ul {
	text-align:center;
}

.contact_navi ul li {
	display:inline-block;
	margin:0 2%;
	width:14.2%;
}
@media only screen and (max-width: 768px){
.contact_navi {
	padding-top: 0px;
	padding-bottom: 40px;
	max-width:1000px;
	margin:0 auto;
}
.contact_navi p {
	padding-bottom: 20px;
	text-align:center;
}
.contact_navi ul {
	text-align:center;
}

.contact_navi ul li {
	display:inline-block;
	margin:0 1% 2%;
	width:38%;
}
}



.contact_area {
	padding-bottom: 100px;
}
.contact_area p {
	padding-bottom: 40px;
}
.contact_area .mail_btn {
	font-size: 28px;
	color: #FFF;
	text-decoration: none;
	background: #7A0631;
	padding: 14px 45px;
	border-radius:35px;
	font-weight: bold;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.contact_area .mail_btn:hover {
	opacity:0.8;
}
.contact_area .tel {
	padding-bottom: 10px;
}
.contact_form table {
	width: 100%;
	/*! border: 5px solid #333; */
	box-sizing:border-box;
}
.contact_form table th {
	width: 25%;
	padding:20px 7px;
	box-sizing:border-box;
	/*! background:#1C1C1C; */
	border-bottom: 3px solid #e37f61;
}
.contact_form table td {
	width: 75%;
	padding:20px 7px;
	box-sizing:border-box;
	border-bottom: 3px solid #d5d5d5;
}
.contact_form table input {
	padding:5px 10px;
	border-radius:5px;
	width:100%;
	border:1px solid #CCC;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	box-sizing:border-box;
}
.contact_form table .input1 {
	width:30%;
}
.contact_form table .input2 {
	width:30%;
}
.contact_form table .input3 {
	width:30%;
}
@media only screen and (max-width: 750px){
.contact_form table .input1 {
	width:100%;
	
}
.contact_form table .input2 {
	width:60%;
}
.contact_form table .input3 {
	width:60%;
}	
}
.contact_form table textarea {
	padding:5px 10px;
	border-radius:5px;
	height:300px;
	width:100%;
	border:1px solid #CCC;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	box-sizing:border-box;
}

.form_btn {
	font-size: 22px;
	color: #FFF;
	text-decoration: none;
	background: #E36B65;
	padding: 14px 45px;
	border-radius:35px;
	font-weight: bold;
	text-align:center;
	width:300px;
	box-sizing:border-box;
	margin:15px auto;
	display:block;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.form_btn:hover {
	opacity:0.8;
}

#con01,#con02,#con03,#con04{
	margin-top:-120px;
	padding-top:120px;
}


.required {
	color: #7C0306;
}
.required2 {
	background:#DF5D5D;
	color:#FFF;
	padding:2px 10px 4px;
	margin-left:10px;
	border-radius:3px;
	line-height:1.1;
	font-size:12px;
}


@media only screen and (max-width: 768px){
.contact_area {
	padding-bottom: 60px;
}
.contact_area p {
	padding-bottom: 30px;
}
.contact_area .mail_btn {
	font-size: 17px;
	color: #FFF;
	text-decoration: none;
	
	padding: 14px 20px;
	border-radius:35px;
	font-weight: bold;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.contact_area .mail_btn:hover {
	opacity:0.8;
}
.contact_area .tel {
	padding-bottom: 10px;
}
.contact_form table {
	width: 100%;
}
.contact_form table th {
	width: auto;
	display:block;
}
.contact_form table td {
	width: auto;
	display:block;
	padding-bottom:20px;
}
.contact_form table input {
	padding:5px 10px;
	border-radius:5px;
	width:100%;
	margin-bottom: 5px;
	
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	box-sizing:border-box;
}
.contact_form table textarea {
	padding:5px 10px;
	border-radius:5px;
	height:300px;
	width:100%;

	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	box-sizing:border-box;
}

.form_btn {
	font-size: 17px;
	color: #FFF;
	text-decoration: none;
	padding: 14px 45px;
	border-radius:35px;
	font-weight: bold;
	text-align:center;
	width:300px;
	box-sizing:border-box;
	margin:15px auto;
	display:block;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.form_btn:hover {
	opacity:0.8;
}

#con01,#con02,#con03,#con04{
	margin-top:-80px;
	padding-top:80px;
}

}



@media (min-width: 768px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}